=== debian/changelog ===
nepomuk-core (4:4.14.0-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Sun, 24 Aug 2014 01:32:42 +0200

nepomuk-core (4:4.13.3-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 31 Jul 2014 15:31:55 +0200

nepomuk-core (4:4.13.1-1) experimental; urgency=medium

  * New upstream release.
  * Update build-dependencies.
  * Update install files.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 27 May 2014 10:11:38 +0200

nepomuk-core (4:4.12.4-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 28 Apr 2014 12:24:10 +0200

nepomuk-core (4:4.12.3-1) experimental; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 04 Mar 2014 00:06:04 +0100

nepomuk-core (4:4.12.2-1) experimental; urgency=medium

  * New upstream release.
  * Update install files.
  * Update test script.
  * Update symbols file.
  * Bump kde-sc-dev-latest build dependency.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 10 Feb 2014 11:31:45 +0100

nepomuk-core (4:4.11.5-2) unstable; urgency=medium

  * Add private headers, needed by kde-runtime.
  * New patch: install_dbus_private_headers
  * Update acc info.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 21 Jan 2014 17:17:06 -0300

nepomuk-core (4:4.11.5-1) unstable; urgency=low

  * New upstream release.
  * Enable build failures on missing symbols.
  * Bump Standards-Version to 3.9.5, no changes needed.
  * Add autopkgtest.
  * Add abi-compliance-checker info.
  * Remove private header from installed files.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 15 Jan 2014 17:38:13 -0300

nepomuk-core (4:4.11.3-2) unstable; urgency=low

  * Team upload.
  * Add the pkg-config build dependency.

 -- Pino Toscano <pino@debian.org>  Wed, 25 Dec 2013 20:21:48 +0100

nepomuk-core (4:4.11.3-1) unstable; urgency=low

  * New upstream release.
  * Update build dependendies.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 06 Nov 2013 15:59:08 +0100

nepomuk-core (4:4.11.2-4) experimental; urgency=low

  * Update install files.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 07 Oct 2013 11:44:11 +0200

nepomuk-core (4:4.11.2-3) experimental; urgency=low

  * Update install files.

 -- Maximiliano Curia <maxy@debian.org>  Sun, 06 Oct 2013 17:58:42 +0200

nepomuk-core (4:4.11.2-2) experimental; urgency=low

  * Bump kdelibs5-dev build-dependency.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 03 Oct 2013 17:16:38 +0200

nepomuk-core (4:4.11.2-1) experimental; urgency=low

  * New upstream release.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Document that nepomuk-core-runtime will not index stuff unless virtuoso
    is installed (Closes: #721045).

  [ Maximiliano Curia ]
  * Add new optional build-deps.
  * Update install files.
  * Update symbols file.
  * Bump soprano build-dependency version.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 02 Oct 2013 20:30:50 +0200

nepomuk-core (4:4.10.5-1) unstable; urgency=low

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 11 Jul 2013 17:17:53 +0200

nepomuk-core (4:4.10.4-1) experimental; urgency=low

  * New upstream release.

  [ Maximiliano Curia ]
  * Bump Standards-Version to 3.9.4, no further changes needed.
  * Update copyright file.
  * Add myself to the Uploaders field.
  * Install nepomukextractor library as a versioned library.
  * Update symbols file.
  * Update vcs fields.

  [ Pino Toscano ]
  * Fix typo in description of nepomuk-core-data. (Closes: #710892)

  [ Maximiliano Curia ]
  * Add libnepomukcore4 new symbols.
  * Bump shared-desktop-ontologies build-dep version.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 14 Jun 2013 00:04:07 +0200
