=== debian/control ===
Source: nepomuk-core
Section: libs
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>, Maximiliano Curia <maxy@debian.org>
Build-Depends: baloo-dev (>= 4:4.13.0),
               cmake (>= 2.8.6),
               debhelper (>= 9),
               doxygen,
               kde-sc-dev-latest (>= 4:4.12),
               kdelibs5-dev (>= 4:4.13),
               libavformat-dev,
               libepub-dev,
               libexiv2-dev (>= 0.21),
               libkfilemetadata-dev (>= 4:4.13.0),
               libpoppler-qt4-dev (>= 0.12.1),
               libqmobipocket-dev,
               libsoprano-dev (>= 2.9.3),
               libtag1-dev,
               libx11-dev,
               pkg-config,
               pkg-kde-tools (>= 0.14),
               shared-desktop-ontologies (>= 0.11.0)
Standards-Version: 3.9.5
XS-Testsuite: autopkgtest
Homepage: http://www.kde.org/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/nepomuk-core.git
Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/nepomuk-core.git

Package: nepomuk-core-dev
Section: libdevel
Architecture: any
Depends: python, ${allLibraries}, ${misc:Depends}
Description: Nepomuk Semantik Desktop core libraries -- development files
 The core Nepomuk system contains of the central services like file indexing,
 file system monitoring, query, and of course storage, as well as the
 corresponding client libraries.
 .
 This package contains the development files for nepomuk-core.

Package: nepomuk-core-runtime
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: kde-runtime (<< 4:4.8.80)
Replaces: kde-runtime (<< 4:4.8.80)
Description: Nepomuk Semantik Desktop core libraries
 The core Nepomuk system contains of the central services like file indexing,
 file system monitoring, query, and of course storage, as well as the
 corresponding client libraries.
 .
 This package contains the runtime files from nepomuk-core. However no indexing
 will happen unless the virtuoso database is installed.

Package: nepomuk-core-data
Architecture: all
Depends: ${misc:Depends}
Breaks: kde-runtime-data (<< 4:4.8.80)
Replaces: kde-runtime-data (<< 4:4.8.80)
Description: Nepomuk Semantik Desktop core libraries -- shared data files
 The core Nepomuk system contains of the central services like file indexing,
 file system monitoring, query, and of course storage, as well as the
 corresponding client libraries.
 .
 This package contains the architecture independent files from nepomuk-core.

Package: libnepomukcore4
Architecture: any
Depends: nepomuk-core-data (>= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Nepomuk Meta Data Library
 This is the KDE Meta Data library (not to confuse with KFileMetaData). It
 consists of the following parts:
  - The main resource handling centered around Nepomuk::Resource.
  - The handling of ontologies via classes in the Nepomuk::Types namespace.
  - The desktop Nepomuk::Query API.
  - Several utility methods and classes.

Package: nepomuk-core-dbg
Section: debug
Priority: extra
Architecture: any
Depends: nepomuk-core-runtime (= ${binary:Version}),
         ${allLibraries},
         ${misc:Depends}
Breaks: kde-runtime-dbg (<< 4:4.8.80)
Replaces: kde-runtime-dbg (<< 4:4.8.80)
Description: debugging symbols for the Nepomuk Semantik Desktop core libraries
 The core Nepomuk system contains of the central services like file indexing,
 file system monitoring, query, and of course storage, as well as the
 corresponding client libraries.
 .
 This package contains debugging files used to investigate problems with the
 core Nepomuk system mentioned above.
