=== debian/tests/control ===
Tests: testsuite
Depends: @, @builddeps@, build-essential,
         xvfb, xauth, dbus-x11, libxml2-utils,
         virtuoso-minimal, soprano-daemon,
         kdelibs5-plugins, oxygen-icon-theme
Restrictions: rw-build-tree

Tests: acc
Depends: @,
         dh-acc, exuberant-ctags
