=== debian/watch ===
version=3
http://download.kde.org/stable/([\d.]+)/src/nepomuk-core-([\d.]+).tar.xz
